LocalStoreService. Basic wraper for localStorage

### Hierarchy

- LocalStoreService

## Index

### Methods

- clear
- clearValue
- getValue
- storeValue

## Methods

### clear

- clear(): void

- - Defined in core/util/local-store.service.ts:40

  Clears all localstorage

  #### Returns void

### clearValue

- clearValue(key: string): void

- - Defined in core/util/local-store.service.ts:33

  Clears a value from localstorage

  #### Parameters

  - ##### key: string

  #### Returns void

### getValue

- getValue(key: string): any

- - Defined in core/util/local-store.service.ts:24

  Gets a value from localstorage

  #### Parameters

  - ##### key: string

  #### Returns any

### storeValue

- storeValue(key: string, value: any): void

- - Defined in core/util/local-store.service.ts:14

  Stores Value in localstorage

  #### Parameters

  - ##### key: string

  - ##### value: any

  #### Returns void

Generated using TypeDoc